Повышение привилегий в OpenBase SQL

Дата публикации:
17.10.2006
Дата изменения:
01.11.2007
Всего просмотров:
1050
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5327
CVE-2006-5328
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenBase SQL 9.x
OpenBase SQL 8.x
OpenBase SQL 7.x
Уязвимые версии: OpenBase SQL 9.1.5, возможно более ранние версии.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки при вызове /Library/OpenBase/bin/gnutar, что позволяет злоумышленнику запустить gzip без абсолютного пути к файлу. Локальный пользователь может выполнить произвольный код на целевой системе с привилегиями пользователя root.

URL производителя: store.openbase.com/products-OBSQL.html

Решение: Установите последний J2SE 5.0-compliant OpenBase JDBC драйвер.

Ссылки: Apple Xcode WebObjects / OpenBase SQL multiple vulnerabilities

или введите имя

CAPTCHA